RubyGems Navigation menu

polar-renren 0.0.5

Polar is an API wrapper for the Renren social network.

Gemfile
          gem 'polar-renren', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install polar-renren
  
  
  
  
  
  
  

Authors:

  • Lei, Zhi-Qiang, Stewart Matheson

Owners:

Total downloads 4,415

For this version 1,051

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 22, 2012 (10 KB)
  2. 0.0.4 - May 21, 2012 (10 KB)
  3. 0.0.3 - May 20, 2012 (10 KB)
  4. 0.0.2 - May 17, 2012 (10 KB)
  5. 0.0.1 - May 17, 2012 (10 KB)

Development Dependencies: